Gensprite
Partners

Reconcile payment economics from documented statements

POST
/v1/partners/admin/payments/{id}/reconcile

Authorization

sessionCookie
better-auth.session_token<token>

Browser session, set on .gensprite.ai and sent automatically. Web frontend only.

In: cookie

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/partners/admin/payments/string/reconcile" \  -H "Content-Type: application/json" \  -d '{    "receiptsMicros": 0,    "refundsMicros": 0,    "feesMicros": 0,    "disputed": true,    "evidence": "stringst"  }'
{  "property1": null,  "property2": null}